seduction
 Language:
Welcome, Guest. Please login or register.
Did you miss your activation email?
2019/12/16, 08:41:59


Help

Author [EN] [PL] [ES] [PT] [IT] [DE] [FR] [NL] [TR] [SR] [AR] [RU] Topic: [solved] upgrade-warning: removal of nfs-common nfs-kernel-server rpcbind  (Read 1120 times)

0 Members and 1 Guest are viewing this topic.

Offline bluelupo

  • Global Moderator
  • User
  • *****
  • Posts: 2.066
    • http://bluelupo.net
Hi all,
Currently there is not a good idea to update its system ;-)

Code: [Select]
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.       
Statusinformationen werden eingelesen.... Fertig
Paketaktualisierung (Upgrade) wird berechnet... Fertig
Die folgenden Pakete werden ENTFERNT:
  libtirpc1 nfs-common nfs-kernel-server rpcbind
Die folgenden NEUEN Pakete werden installiert:
  libqt5core5a libqt5dbus5 libqt5gui5 libqt5network5 libqt5opengl5 libqt5printsupport5 libqt5qml5 libqt5quick5 libqt5script5 libqt5sql5
  libqt5sql5-sqlite libqt5webkit5 libqt5widgets5 libxcb-icccm4 libxcb-render-util0 libxcb-xkb1 linux-headers-3.15-1.towo-siduction-amd64
  linux-image-3.15-1.towo-siduction-amd64
Die folgenden Pakete werden aktualisiert (Upgrade):
  file fonts-mathjax hplip hplip-data iproute iproute2 libc-bin libc-dev-bin libc6 libc6-dev libelf1 libgadu3 libgssapi-krb5-2 libhpmud0
  libimage-exiftool-perl libjs-mathjax libk5crypto3 libkrb5-3 libkrb5support0 liblcms2-2 libllvm3.4 libmagic1 libopts25 libqt4-dbus libqt4-declarative
  libqt4-designer libqt4-help libqt4-network libqt4-opengl libqt4-qt3support libqt4-script libqt4-scripttools libqt4-sql libqt4-sql-mysql
  libqt4-sql-sqlite libqt4-svg libqt4-test libqt4-xml libqt4-xmlpatterns libqtcore4 libqtdbus4 libqtgui4 libqupzilla1 libsane-hpaio libsdl2-2.0-0
  libsqlite3-0 libtasn1-6 libusb-1.0-0 linux-headers-siduction-amd64 linux-image-siduction-amd64 linux-libc-dev locales multiarch-support postfix
  printer-driver-hpcups printer-driver-hpijs qdbus qtcore4-l10n qupzilla syslinux syslinux-common traceroute
62 aktualisiert, 18 neu installiert, 4 zu entfernen und 0 nicht aktualisiert.
Es müssen 112 MB an Archiven heruntergeladen werden.
Nach dieser Operation werden 223 MB Plattenplatz zusätzlich benutzt.
Möchten Sie fortfahren? [J/n] n
« Last Edit: 2014/06/21, 10:48:06 by musca »

Offline musca

  • Global Moderator
  • User
  • *****
  • Posts: 725
  • sid, fly high!
Hello bluelupo,

Code: [Select]
apt-mark hold libc6 libc6-dev libc-dev-bin
and nothing will be removed.

greetings
musca
„Es irrt der Mensch, solang er strebt.“  (Goethe, Faust)

Offline musca

  • Global Moderator
  • User
  • *****
  • Posts: 725
  • sid, fly high!
Hello,

the libc 2.19-3 packages are complete. You can
Code: [Select]
apt-mark unhold libc6 libc6-dev libc-dev-bin
and your dist-upgrade will not remove rpcbind.
I just checked it for the amd64 architecture.

greetings
musca

„Es irrt der Mensch, solang er strebt.“  (Goethe, Faust)